Niakwa, Inc.

    

 


What's News
NPL Products
NPL Support
NPL Downloads
System Integration
swiggle_small.gif (991 bytes)

swiggle_small.gif (991 bytes)

December 28, 1993 No. 64

DEC VMS Versions Supported by NPL Revision 3.20

There has been some confusion as to what the minimum version requirement of VMS operating system is necessary to operate NPL Revision 3.20 on the DEC VAX. The NPL Revision 3.20 DEC Supplement indicates that "VMS Revision 5.2 or greater is required"-where this requirement is an issue for some DEC VAX installations.

NPL Revision 3.20 is fully compatible with VMS version 4.4 and above. This has now been tested at multiple sites.

If you have any further questions on this issue, please contact Niakwa's Technical Support.

 
blank.gif (841 bytes)


Niakwa, Basic-2C and NPL are trademarks of Niakwa, Inc. All other products mentioned are registered trademarks or trademarks of their respective companies.

Questions or problems regarding this web site should be directed to webmaster@niakwa.com.
Copyright 1996-2010 Niakwa, Inc. All rights reserved.
Last updated: Thursday January 07, 2010.